<side-nav [navItems]="navItems" basePath="devices"></side-nav>
<main *ngIf="outlet.isActivated == false">

    <h1>Devices</h1>
    <p>There are a few concepts to know regarding devices</p>

    <dl>
        <dt>Device Type</dt>
        <dd>This is analogous to Make/Model. Examples include <em>Bio Rad ↦ S3e</em>, or <em>SimulTOF ↦ SimulTOF ONE</em></dd>

        <dt>Device Class</dt>
        <dd>Higher-level than the Device Type. Examples include imaging mass cytometer, cell sorter, ECG machine. Device Classes are not an important data object. They are just there to help organize Device Types</dd>

        <dt>Device Instance</dt>
        <dd>A physical manifestation of a Device Type. Analogous to <em>my 2013 Toyota which is parked in my garage</em>. There are as many device instances as there are mass cytometers, cell sorters, etc</dd>

        <dt>Device Bucket</dt>
        <dd>There should be one bucket per device type. Data from that device type should be uploaded to that bucket. If multiple devices of the same type exist, data from all devices should be uploaded to the same bucket. It is useful to distinguish between
            <em>Device Bucket</em> and <em>Device Type</em> because Device Bucket refers to the space reserved for assets belonging to a Device Type and how to manage access to it, and a Device Type refers to the concept of the device itself. Furthurmore,
            Device Buckets contain Project Buckets.</dd>
    </dl>

</main>
<router-outlet #outlet="outlet"></router-outlet>